[RestoreInformation]
DriverDesc=Intel(R) OpenCL CPU x64 binaries
DriverVersion=24.20.100.6026
DriverDate=4-25-2018
DriverProvider=Intel Corporation
DriverClass=SoftwareComponent
DriverInfPath=oem17.inf
DriverInfSection=Igdlh_OCL_Component_Install
DriverHardwareID=SWC\igdlh64_OCL_x64
